* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
	background-color: #E8E8E8;
	background-position: center top;
}
#vision_container a {
	color: #A7A7A7;
}



#page_description {
	width: 800px;
	font-size: 0.8em;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #666666;
}
.image_right {
}

#page_header {
	margin-right: auto;
	margin-left: auto;
	width: 830px;
}
#main_container {
	margin-right: auto;
	margin-left: auto;
	width: 830px;
	background-color: #FFFFFF;
	background-image: url(images/main_bg.jpg);
}
#body_container {
	float: left;
	width: 600px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#button_container {
	width: 165px;
	float: left;
	margin-left: 15px;
	margin-top: 60px;
}

#body_container h1 {
	color: #FFFFFF;
	letter-spacing: .03em;
	font-size: 1.8em;
	margin-bottom: 10px;
	background-image: url(images/heading_bg.jpg);
	background-repeat: no-repeat;
	padding: 8px;
}

#body_container h5 {
	color: #FFFFFF;
	letter-spacing: .03em;
	font-size: 1.8em;
	margin-bottom: 10px;
	background-image: url(images/heading_bg.jpg);
	background-repeat: no-repeat;
	padding: 8px;
}
#body_container h5 a {
	color:#fff;
}

#body_container .bookNow a {
	padding:.2em 1em;
	margin:0 0 0 .4em;
	background-image:url(images/heading_bg.jpg);
	background-repeat:no-repeat;
	background-color:#F90;
	font-size:2em;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}

#main_cont_spreader {
	clear: both;
}

#footer_container {
	margin-right: auto;
	margin-left: auto;
	width: 830px;
	background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 64px;
	font-size: 0.8em;
	text-align: center;
}
#vision_container {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	font-size: 0.9em;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
#link_box_div {
	background-color: #E1E1E1;
	margin: 10px;
	padding: 10px;
}


/*buttons styles start*/

.buttonscontainer {
	width: 155px;
	margin-left: 10px;
}

.buttons a {
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	background-image: url(images/button_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 12px;
}

.buttons a:hover {
	color: #333333;
	text-decoration: none;
	background-image: url(images/button_hover_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
}

/*buttons styles end*/
.image_right {
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.image_left {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h2 {
	color: #D96A22;
	font-size: 1.9em;
}
#body_container p {
	padding:.5em 0;
}
#body_container a {
	color: #C95E16;
}
#body_container td {
	padding: 5px;
}
h3 {
	color: #D96A22;
	font-size: 1.7em;
	margin: 0px;
	padding: 0px;
}
#body_container hr {
	margin-right: 20px;
	margin-left: 20px;
}

ol, ul {
	padding:0 0 0 3em;
}
#body_container li {
	padding:.6em 0;
}

/*LightBox CSS Start*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
/*LightBox CSS End*/


/*Anylinks popout menu start*/
.anylinkcss{
	position:absolute;
	visibility: hidden;
	font:normal 12px Verdana;
	line-height: 18px;
	z-index: 100;
	width: 205px;
	background-repeat: no-repeat;
}

.anylinkcss a{
	color: #FFFFFF;
	width: 120%;
	display: block;
	text-indent: 5px;
	text-decoration: none;
	font-weight: bold;
	text-indent: 5px;
	background-image: url(images/button_bg.gif);
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}

.anylinkcss a:hover{ /*hover background color*/
	color: black;
	background-image: url(images/button_hover_bg.gif);
	background-repeat: no-repeat;
}
/*Anylinks popout menu end*/
